Support » Installation » Automatischer Upgrade auf wordpress 4.2.1 Alle Umlaute werden falsch angezeigt

  • Gelöst wolliessen

    (@wolliessen)


    Ich bekomme nun immer diese meldungen.
    urde fehlerhaft aufgerufen. Es wurde kein id im Parameter-Array definiert für die Seitenleiste „Sidebar Pages“. Standardwert ist „sidebar-3“. Um diesen Hinweis zu entfernen und den existierenden Seitenleisteninhalt zu behalten, kann id manuell auf „sidebar-3“ gestellt werden. Schau Dir Debugging in WordPress an, um mehr darüber zu erfahren. (Diese Meldung wurde in Version 4.2.0 hinzugefügt.) in /homepages/12/d543589792/htdocs/clickandbuilds/WordPress/MyCMS2/wp-includes/functions.php on line 3560

    Wer kann mir helfen? Muss ich ein Plugin ausschalten?
    Ich kann allerdings kein Plugin deaktivieren!

Ansicht von 6 Antworten - 1 bis 6 (von insgesamt 6)
  • Edi

    (@psychosopher)

    Verwendest Du ein vorinstalliertes WordPress? In diesem Falle müsstest Du Dich direkt an den Hoster wenden.

    wolliessen

    (@wolliessen)

    Nein, ich verwende Enfold und habe es voe ca. 8 Monaten bei 1und1 via FTP transfer auf dem Server geladen und installiert.

    Edi

    (@psychosopher)

    Kannst Du bitte die Adresse der Website angeben.

    wolliessen

    (@wolliessen)

    Die Adresse ist http://www.bso-s.com

    Edi

    (@psychosopher)

    Als erstes würde ich eine aktuelle Version von enfold installieren.

    wolliessen

    (@wolliessen)

    Danke für den Hinweis. Die Fehler sind nun verschwunden. So einfach kann es gehen.

Ansicht von 6 Antworten - 1 bis 6 (von insgesamt 6)
  • Das Thema „Automatischer Upgrade auf wordpress 4.2.1 Alle Umlaute werden falsch angezeigt“ ist für neue Antworten geschlossen.